@charset "UTF-8";
/* CSS Document */

/* layout */
html, body {
	margin:0;
	padding:0;
	height:100%;
}
#c {
	width:990px;
	/*min-width:400px;*/
	margin:0 auto;
}
#c-inner {
}
#banner {
	height:125px;
}
#imgbar {
	height:190px;
}
#content {
	position:relative;
}
#nav {
	float:left;
	width:290px;
	height:415px;
}
#nav-container {
	margin-left:80px;
	margin-top:10px;
}
#tools {
	position:absolute;
	right:24px;
	width:42px;
}
#main {
	float:left;
	/*width:520px;*/
	width:610px;
}
#main-container {
	margin-left:20px;
	margin-top:10px;
	padding-bottom:1em;
}
.full {
	width:568px;
}
.col2 {
	float:left;
	width: 269px;
}
.col2.gutter {
	margin-left: 30px;
}
.col3 {
	float:left;
	width: 176px;
}
.col3.gutter {
	margin-left: 20px;
}
.clr {
	clear:both;
	line-height:normal;/*font-size:1px;
	line-height:1px;
	border-bottom:1px dotted #f00;*/
}
.clr_sml {
	clear:both;
	font-size:1px;
	line-height:1px;
}




/* style */
body {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-color:#280f0a;
	color:#fff;
	
	/* iPhone fint size fix */
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}


#c {
	background-color:#280f0a;
	color:#fff;
}
#c-inner {
	background:#280f0a url(images/bg_nav.png) left repeat-y;
	color:#fff;/*border:1px solid #233928;*/
}
#banner {
	background-color:#280f0a;
}
#banner h1.b_mjr {
	width: 190px;
	height: 54px;
	position: relative;
	left:79px;
	top:59px;
}
#banner h1.b_mjr span {
	background: url("images/mjr_logo.png");
	position: absolute;
	width: 100%;
	height: 100%;
}
img.p_mjr {
	display:none;
}
.imgbar_contact {
	background: #280f0a url(images/imgbar_contact.jpg) left top no-repeat;
}
.imgbar_gallery {
	background: #280f0a url(images/imgbar_gallery.jpg) left top no-repeat;
}
.imgbar_wine {
	background: #280f0a url(images/imgbar_wine.jpg) left top no-repeat;
}
.imgbar_playlunch {
	background: #280f0a url(images/imgbar_playlunch.jpg) left top no-repeat;
}
.imgbar_lunch {
	background: #280f0a url(images/imgbar_lunch.jpg) left top no-repeat;
}
.imgbar_dining {
	background: #2a110c url(images/imgbar_dining.jpg) left top no-repeat;
}
.imgbar_takeaway {
	background: #280f0a url(images/imgbar_takeaway.jpg) left top no-repeat;
}
.imgbar_banquets {
	background: #280f0a url(images/imgbar_banquets.jpg) left top no-repeat;
}
.imgbar_dinner {
	background: #280f0a url(images/imgbar_dinner.jpg) left top no-repeat;
}
#content {
}
#tools {
	margin-top:1em;
}
#tools li {
	float:left;
}
#nav {
	color:#fff;
	font-size:12px;
	line-height:1.5em;
}
ul.nav li {
	padding:6px 0;
	font-weight:normal;
}
ul.nav li li {
	padding:0;
	font-weight:normal;
}
#nav a {
	color:#fff;
	display:block;
	width:100%;
}
#nav a:hover {
	color:#189b6f;
	background:url(images/bg_nav_marker.png) 175px no-repeat;
}
#nav a.on {
	color:#189b6f;
	font-weight:bold;
}
#nav a.on_marker {
	color:#189b6f;
	background:url(images/bg_nav_marker.png) 175px no-repeat;
}

a#home {}




#main {
	color:#fff;
	font-size:12px;
	line-height:1.4em;
}
#main h1 {
	padding-bottom:1em;
}
#main h2 {
	padding-bottom:0.5em;
	font-size:13px;
}
#main h2.green {
	padding-bottom:0.5em;
	text-transform:uppercase;
	color:#589c70;
}
#main p {
	padding-bottom:0.5em;
}
#main p.sml {
	font-size:10px;
	line-height:normal;
}
#main a {
	color:#8b213e;
}
/* menu table */
td {
	vertical-align:top;
}
td.hdr {
	padding-top:0.5em;
	font-weight:bold;
	font-size:13px;
}
td.num {
	text-align:right;
}
td.td-pad {
	padding-right:0.5em;
}
.lunch_tbl td {
	padding-bottom:0.5em;
}
/* contact */
input, textarea {
	border:1px solid #be7c8c;
	width:100%;
	padding:3px 0;
	margin:1px 0;
}
select {
	margin:1px 0;
	width:96%;
}

input.norm {
	width:auto;
	border:none;
}

/* revised submit button*/
input.submitSend {
	padding:3px 20px;
	width:auto;
	
	background-color:#189b6f;
	color:#fff;
	
	font-weight:bold;
	border-radius:2px;
}
input.submitSend:hover {
	border:1px solid #fff;
}
.sendThanks {
	padding:6px;
	margin:2em auto;
		
	text-align:center;
	
	background-color:#189b6f;
	color:#fff;
	
	font-weight:bold;	
}


.contact {
	width:100%;
}
.contact td {
	padding-right:1em;
	padding-bottom:1em;
}


/*
#group {
	display:none;
}
#playlunch {
	display:none;
}*/


/* footer */
#foot_address_links {
	font-size:10px;
	color:#be7c8c;
	margin-top:2.0em;
	margin-left:310px;
	height:100px;
}
.foot_address {
	width:195px;
	float:left;
}
.foot_address p {
	margin-bottom:7px;
}
.foot_links {
	width:330px;
	float:left;
}
.foot_links a {
	color:#be7c8c;
}
.foot_links li {
	float:left;
	width:110px;
	margin-bottom:10px;
}
/* gallery */
.gallery_img {
	/*padding-right:15px;*/
	padding-top:10px;
	width:140px;
	height:140px;
	float:left;
	text-align:center;
}
.gallery_title {
	/*padding-right:15px;*/
	padding-top:10px;
	width:140px;
	height:50px;
	float:left;
	text-align:center;
}
/* modal */
#modal {
	display: none;
	float: left;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
	background-color:#280f0a;
	color:#fff;
	font-size:12px;
	line-height:1.4em;
	padding:20px;
	margin:20px;
	width:565px;
}
#modal-container {
}
#modal h2 {
	padding-bottom:0.5em;
	text-transform:uppercase;
	color:#589c70;
}
img.close {
	float:right;
	margin: -34px -34px 0 0;
}
#modal table {
	width:100%;
}
#modal td {
	padding:3px 0;
}
#modal td.error {
	color:#BE7C8C;
}
#modal td.small {
	color:#BE7C8C;
	font-size:10px;
}
#fade {
	display: none;
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	opacity: .80;
	z-index: 9999;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}





/* contact */
td.error, span.error {
	color:#BE7C8C;
}




/* modal (3) basic */
#basic-modal-content {
	display:none;
}
/* Overlay */
#simplemodal-overlay {
	background-color:#000;
}
/* Container */
#simplemodal-container {
	height:320px;
	width:650px;
	background-color:#280f0a;
	color:#fff;
	border:1px solid #189b6f;
	padding:12px;
}
#simplemodal-container .simplemodal-data {
	padding:8px;
}

#simplemodal-container a {
	color:#ddd;
}
#simplemodal-container a.modalCloseImg {
	background:url(images/icon_close.png) no-repeat;
	width:29px;
	height:27px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-16px;
	cursor:pointer;
}
#simplemodal-container p {
	font-size:12px;
	line-height:1.4em;
	padding-bottom:0.5em;
}
#simplemodal-container h2 {
	font-size:12px;
	padding:0.5em 0;
	text-transform:uppercase;
	color:#589c70;
}






/* splash page */
.fadein {display:none;}


#splash #imgbar {
	display:none;
}
#splash #c {
	background:#280f0a url(images/bg_light.jpg) no-repeat;
	color:#fff;
	
}
#splash #c-inner {
	background-color:transparent;
	background-image:none;
	height: 750px;
}

#splash #banner {
	background-color:#280f0a;
	height:140px;
}
#splash #banner h1 {
	display:none;
}

#splash #content {
	height:610px;
}



#splash #nav {
	background:#280f0a url(images/bg_nav_splash.png) bottom right no-repeat;
	
	width:678px;
	height: 140px;
	position:absolute;
	bottom:0;
	
	line-height:1.4em;
}
#splash #nav-container {
	margin-left:0;
	margin-top:30px;
	text-align: right;
}
#splash #nav ul, #splash #nav li, #splash #nav a {
	display:inline;
}
#splash #nav ul {
	margin-right:5px;
	padding:8px;
	background: url(images/bg_nav_marker_white.png) right no-repeat;
}
#splash #nav li {
	padding:0 20px;
}

#splash #main {
	position:absolute;
	bottom:0;
	right:0;
	
	width:312px;
	height:140px;
	
	background-color:#280f0a;
}
#splash #main-container {
	margin:0;
	padding:30px 0 0 10px;
}
#splash #main .full {
	padding:0;
	margin:0;
}



/* home */
#home #c {
	background: url(images/bg_home.jpg) left top no-repeat;
	background-color:transparent;
}
#home #c-inner {
	background: url(images/bg_nav_home.png) left top no-repeat;
	color:#fff;
}

#home #banner {
	background-color:transparent;
}
#home #banner h1.b_mjr {
	display:none;
}
#home #imgbar {
	background: none;
}
#home .full {
	background: transparent url(images/bg_home-full.png);
	color:#fff;
	font-size:13px;
	line-height:1.3em;
	/*float:right;*/
	padding:20px 20px 50px 20px;
	margin-top:110px;
	margin-left: 60px;
	width: 450px;
	position:relative;
}
#home .full p {
	margin-bottom:0.5em;
}
